Précédent |  | Suivant

### 18.8. Boîte à outils

Préférences de la boîte à outils

#### Options

Apparence par défaut de la boîte à outils

Cette page permet de changer l'apparence de la boîte à outils. Ces options ne concernent que les trois zones situées au bas de la fenêtre.

Apparence

Afficher la couleur de premier et d'arrière-plan

  Active/désactive l'affichage de la zone des couleurs (3) en bas à gauche de la boîte à outils.

Afficher les brosse, motif et dégradé actifs

  Active/désactive l'affichage de la zone (4) en bas au centre de la boîte à outils montrant les éléments courants pour la brosse, le motif et le dégradé.

Afficher l'image active

  Active/désactive l'affichage de la miniature (5) en bas à droite de la boîte à outils. Cette miniature représente l'image active.

Précédent | Niveau supérieur | Suivant
| Sommaire |